Title

MediaFiler

Material Ingest

System

© FloriCal Systems, Inc.

User Manual

Version 1.0.0.98, July 26, 2001

FloriCal Systems, Inc.

4581 - A NW 6th Street, Gainesville, FL 32609-0708

Office (352) 372-8326

Fax (352) 375-0859

E-mail sales@florical.com

www.florical.com

© Copyright 2001, FloriCal Systems, Inc. All rights reserved

Printed in U. S. A.


Florical Systems

Florical Systems, Inc. “MediaFiler”

Figure 1 – MediaFiler Main Screen

MediaFiler is a simple and easy to use Material Ingest System for use with Florical automation products. It provides recording and review capabilities and controls multiple material sources and multiple targets (record devices, typically video servers). MediaFiler will simultaneously record material from a VTR source into as many as three video servers. MediaFiler includes an interface to the Florical Media Database and has data entry capability as well as machine control functions which include Shuttle/Jog, Fast Forward, Play, Rewind, Stop, Jog 1 Frame Forward, Jog 1 Frame Backward, Go to Beginning of File, Go to End of File, Go to Mark In Point and Go to Mark Out Point. MediaFiler operates on the Windows NT platform for easy integration into broadcast facilities.


MediaFiler Features

  • Use industry standard Windows NT operating platform

  • Installed and fully operational in major multi-channel facilities

  • Can perform simultaneous ingest into multiple VDCP video servers

  • Frame accurate shuttle/jog control of video server and video tape machines

  • Easy to operate

MediaFiler MediaFiler


MediaFiler QuickStart

MediaFiler is intuitive and easy to use. Without leaving your chair, material can be quickly ingested into target device(s). Below are the procedures to assure immediate success. These simple-to-follow steps will highlight how simple it is to use MediaFiler.

Video Tape as Source Media

1. Launch MediaFiler.

2. Using the drop-down arrow, select the Source device.

3. Using the drop-down arrow, select up to three Target device(s).

4. Enter a House Name and press <ENTER>.

5. Enter Advertiser Name, Product. Agency ID, Expiration Date and Federal Code.

6. Select the In Point by either entering the Start Of Message location or shuttling and jogging. If an In Point position is entered manually, there is no need to click on the Mark In button. Should the Start Of Message position be reached by shuttling and jogging, the Mark In location must be locked in by clicking the button.

7. Enter a Duration if a fixed amount of time is to be used. Regardless of the actual length of the material.

8. If the actual length of the material is required, uncheck the Lock Duration box and enter or shuttle and jog to the Out Point.

9. Select the Out Point by either entering the End Of Message location or shuttling and jogging. If an Out Point position is entered manually, there is no need to click on the Mark Out button. Should the End Of Message position be reached by shuttling and jogging, the Mark Outlocation must be locked in by clicking the button.

10. Click the Perform button to begin the ingress.

11. While the ingress is being performed, the Abort button is active. Pressing the Abort Button will immediately stop the operation. No database records will be written and the material recorded on the target device(s) will be deleted.

12. Once the ingest is complete, the Review, Accept and Reject buttons will be active.

13. Pressing the Review button will replay the recorded spot, just as it has been ingested.

14. Selecting the Accept button will write the House Name, Advertiser Name, Product, Agency ID, Expiration Date, Federal Code and Duration to the Florical Systems, Inc. database.

15. Clicking the Reject button will reject the material, no information will be written into the database and the material will be removed from the target device(s).

MediaFiler is now ready to repeat the process to quickly and efficiently ingest more material.

Video Server as Source Media

1. Launch MediaFiler.

2. Using the drop-down arrow, select the Source device.

3. Using the drop-down arrow, select up to three Target device(s).

4. Enter a House Name.

5. Enter Advertiser Name, Product. Agency ID, Expiration Date and Federal Code.

6. Enter the duration for the length of this piece you wish to ingest.

7. Click the Perform button to begin the ingress.

8. While the ingress is being performed, the Abort button is active. Pressing the Abort button will immediately stop the operation. No database records will be written and any material will be deleted from the target device(s).

9. Once the ingest is complete, the Review, Accept and Reject buttons will be active.

10. Pressing the Review button will replay the recorded spot, just as it has been ingested.

11. Selecting the Accept button will write the House Name, Advertiser Name, Product, Agency ID, Expiration Date, Federal Code and Duration to the Florical Systems, Inc. database.

12. Clicking the Reject button will reject the material, no information will be written into the database and the material will be removed from the target device(s).

MediaFiler is now ready to repeat the process to quickly and efficiently ingest more material.

Operator Controlled Device as Source Media

MediaFiler provides the option to an operator to manually control a source device while still maintaining the FloriCal database with accurate information. The requirements to use this feature are to first designate in the MediaFiler configuration file a dummy source component name using the keyword:

DummySourceComponent=SW01

This establishes a fake component named SW01. This component is then selected from the drop-down menu as a source device. The operator then controls the source material externally to MediaFiler. Target devices are selected for ingest and House Name and database information is captured. When the ingest has completed, the information is saved.

1. Launch MediaFiler.

2. Using the drop-down arrow, select the Dummy Source Component designated in the configuration file as the Source device.

3. Using the drop-down arrow, select up to three Target device(s).

4. Enter a House Name.

5. Enter Advertiser Name, Product, Agency ID, Expiration Date and Federal Code.

6. Enter the duration for the length of this piece you wish to ingest.

7. Click the Perform button to begin the ingress.

8. While the ingest is being performed, the Abort button is active. Pressing the Abort button will immediately stop the operation. No database records will be written and any material will be deleted from the target device(s).

9. Once the ingest is complete, the Review, Accept and Reject buttons will be active.

10. Pressing the Review button will replay the recorded spot, just as it has been ingested.

11. Selecting the Accept button will write the House Name, Advertiser Name, Product, Agency ID, Expiration Date, Federal Code and Duration to the Florical Systems, Inc. database.

12. Clicking the Reject button will reject the material, no information will be written into the database and the material will be removed from the target device(s).

MediaFiler is now ready to repeat the process to quickly and efficiently ingest more material.

MediaFiler Introduction MediaFiler Introduction


Video Tape as Source Media

1. Launch MediaFiler.

2. Using the drop-down arrow, select the Source device.

3. Using the drop-down arrow, select up to three Target device(s).

4. Enter a House Name and press <ENTER>.

5. Enter Advertiser Name, Product. Agency ID, Expiration Date and Federal Code .

6. Select the In Point by either entering the Start Of Message location or shuttling and jogging. If an In Point position is entered manually, there is no need to click on the Mark In button. Should the Start Of Message position be reached by shuttling and jogging, the Mark In location must be locked in by clicking the button.

7. Enter a Duration if a fixed amount of time is to be used. Regardless of the actual length of the material.

8. If the actual length of the material is required, uncheck the Lock Duration box and enter or shuttle and jog to the Out Point.

9. Select the Out Point by either entering the End Of Message location or shuttling and jogging. If an Out Point position is entered manually, there is no need to click on the Mark Out button. Should the End Of Message position be reached by shuttling and jogging, the Mark Out location must be locked in by clicking the button.

10. Click the Perform button to begin the ingress.

11. While the ingress is being performed, the Abort button is active. Pressing the Abort Button will immediately stop the operation. No database records will be written and the material recorded on the target device(s) will be deleted.

12. Once the ingest is complete, the Review, Accept and Reject buttons will be active.

13. Pressing the Review button will replay the recorded spot, just as it has been ingested.

14. Selecting the Accept button will write the House Name, Advertiser Name, Product, Agency ID, Expiration Date, Federal Code and Duration to the Florical Systems, Inc. database.

15. Clicking the Reject button will reject the material, no information will be written into the database and the material will be removed from the target device(s).

MediaFiler is now ready to repeat the process to quickly and efficiently ingest more material.

MediaFiler QuickStart MediaFiler QuickStart


Video Server as Source Media

1. Launch MediaFiler.

2. Using the drop-down arrow, select the Source device.

3. Using the drop-down arrow, select up to three Target device(s).

4. Enter a House Name.

5. Enter Advertiser Name, Product. Agency ID, Expiration Date and Federal Code .

6. Enter the duration for the length of this piece you wish to ingest.

7. Click the Perform button to begin the ingress.

8. While the ingress is being performed, the Abort button is active. Pressing the Abort button will immediately stop the operation. No database records will be written and any material will be deleted from the target device(s).

9. Once the ingest is complete, the Review, Accept and Reject buttons will be active.

10. Pressing the Review button will replay the recorded spot, just as it has been ingested.

11. Selecting the Accept button will write the House Name, Advertiser Name, Product, Agency ID, Expiration Date, Federal Code and Duration to the Florical Systems, Inc. database.

12. Clicking the Reject button will reject the material, no information will be written into the database and the material will be removed from the target device(s).

MediaFiler is now ready to repeat the process to quickly and efficiently ingest more material.

MediaFiler QuickStart MediaFiler QuickStart


Operator Controlled Device as Source Media

MediaFiler provides the option to an operator to manually control a source device while still maintaining the FloriCal database with accurate information. The requirements to use this feature are to first designate in the MediaFiler configuration file a dummy source component name using the keyword:

DummySourceComponent=SW01

This establishes a fake component named SW01. This component is then selected from the drop-down menu as a source device. The operator then controls the source material externally to MediaFiler. Target devices are selected for ingest and House Name and database information is captured. When the ingest has completed, the information is saved.

1. Launch MediaFiler.

2. Using the drop-down arrow, select the Dummy Source Component designated in the configuration file as the Source device.

3. Using the drop-down arrow, select up to three Target device(s).

4. Enter a House Name.

5. Enter Advertiser Name, Product, Agency ID, Expiration Date and Federal Code.

6. Enter the duration for the length of this piece you wish to ingest.

7. Click the Perform button to begin the ingress.

8. While the ingest is being performed, the Abort button is active. Pressing the Abort button will immediately stop the operation. No database records will be written and any material will be deleted from the target device(s).

9. Once the ingest is complete, the Review, Accept and Reject buttons will be active.

10. Pressing the Review button will replay the recorded spot, just as it has been ingested.

11. Selecting the Accept button will write the House Name, Advertiser Name, Product, Agency ID, Expiration Date, Federal Code and Duration to the Florical Systems, Inc. database.

12. Clicking the Reject button will reject the material, no information will be written into the database and the material will be removed from the target device(s).

MediaFiler is now ready to repeat the process to quickly and efficiently ingest more material.


MediaFiler Operations

The MediaFiler screen is divided into four areas: Device Controls, Functional Controls, Database Information Area, and Status Information Area. The single screen makes MediaFiler an easy to use application with all controls readily available.

Device Controls

Figure 2 – Device Controls

The Device Controls section of the main screen controls the positioning of the input media by designating the Start Of Message location and either the Duration or the End Of Message location. This section also displays the status of the source and target devices by selecting the radio buttons located at the bottom left side of the main screen. A complete set of control buttons permit easy manipulation of the input image from one location. The follow sections describe the windows and controls of the Device Controls portion of the screen.

Functional Controls

Figure 3 – Functional Controls

The Functional Controls portion of the MediaFiler main screen controls the acceptance, rejection, review and capture of the input media description information in the database.

Database Information Area

Figure 4 – Database Information Area

When a House Name is entered, if there is an existing database record, the information will populate these fields. The data can be amended or left intact and will be returned to the database with any amendments.

Status Information Area

Figure 5 – Status Information Area

The Status Information Area is used to select the source device from which to play and then to select the target device(s) to be recorded into. The status of each selected device will be displayed in the Status window.

The components available as source or target devices must be defined in the Station.ini file under both the Platform section and the Component section. See Appendix B for a sample Station.ini file.

MediaFiler MediaFiler


Device Controls

Figure 2 – Device Controls

The Device Controls section of the main screen controls the positioning of the input media by designating the Start Of Message location and either the Duration or the End Of Message location. This section also displays the status of the source and target devices by selecting the radio buttons located at the bottom left side of the main screen.A complete set of control buttons permit easy manipulation of the input image from one location. The follow sections describe the windows and controls of the Device Controls portion of the screen.

Machine Name and Machine State

Machine Name window displays the name of the device, either source or target, selected via the radio buttons at the bottom of the screen located beside each target and the source device.

Machine State window displays a status of the device selected with the radio buttons on the lower left portion of the screen.

Current Position and Downcount

The left window is the Current Position of the Media setting in HH:MM:SS:FF format were HH is hours, MM is minutes, SS is seconds and FF is frames. This window displays the current position for the source being read. The window displays only the position for videotape input.

The right window is the Dub Downcount Counter setting in HH:MM:SS:FF format were HH is hours, MM is minutes, SS is seconds and FF is frames. This window displays the amount of time remaining for the source being read. Only the remaining time for videotape input is displayed.

In Point and Out Point, Duration and Lock Duration

In Point displays the Start Of Message. This window displays only the position for videotape input. The operator may enter a value or Mark In the position after shuttling/jogging to the proper position. If a value is entered, the Mark In button does not need to be clicked.

Duration displays the length of the piece being dubbed. Duration may be set for input from either a tape device or a video server. The operator may enter a value in Duration and lock it in by checking the Lock Duration box

Out Point displays the End Of Message. This window shows only the position for videotape input. The operator may enter this field or Mark Out the position after shuttling/jogging to the proper position.

NOTE: A check mark in the Lock Duration box will calculate, following entry of a value and pressing <enter>, the Out Point position based on the In Point entered and the Duration. This will override the actual Out Point, should it be different. It is useful when it is needed to record exactly a 30-second spot, for example. By unmarking the Lock Duration box, the Duration field will be calculated as the difference between the In Point and Out Point. The Lock Duration box can be defaulted to be either checked or blank by setting the UseActualLength in the MedFiler.ini file to “YES” for NO check mark or “NO” to have the Lock Duration field checked. See the sample MedFiler.ini file in Appendix A.

GoTo In and GoTo Out, Mark In and Mark Out,

Clicking on the GoTo In button advances the videotape source media to the Start Of Message position designated by the In Point.

The GoTo Out button advances the media to the End Of Message (EOM) position designated by the Out Point counter.

Clicking on the Mark In button will set the Start Of Message (SOM) location based on the current tape position.

A mouse click on the Mark Out will set the End Of Message location based on the current tape position.

NOTE: If videotape is positioned using the Media Control Slide, the device control buttons or the control panel on the actual videotape machine, the Mark In and Mark Out buttons must be used to set the Start Of Message and End Of Message position. Merely positioning the tape will not set the SOM or EOM.

Fast Rewind

This is the Fast Rewind button, which will quickly rewind videotape or return a spot on a video server to its beginning.

Back One Frame

The Back One Frame button reverses the material one frame at a time, each time it is clicked.

Pause

Pause button pauses the playing clip.

Play

The Play button plays the piece.

Forward One Frame

The Forward One Frame button advances the material one frame at a time with every mouse click.

Fast Forward

Fast Forward button quickly advances the piece when it is clicked.

Eject

The Eject button works only with videotape machines and ejects a tape from the VTR when clicked.

Stop

This is the Stop button. Clicking it will stop the operation.

Load

Load ( Cue ) button loads or cues the clip, specified in the House Name field, on a video server at the beginning of the material and for a video tape, at its current location.

Media Control Slide

The Media Control Slide allows the operator to easily rewind and/or advance the material by sliding the control slide with the mouse. The Media Control Slide sits at the “0” position. By moving the slide to the right, the piece will advance from 1/8th normal speed up to 64 times the normal speed. Moving the slide to the left will rewind the piece from 1/8th normal speed up to 64 times the normal speed. This permits the operator to quickly and easily advance or rewind lengthy pieces. The slider will turn from magenta to green when the cursor has captured the slider. Position the cursor over the slider as it sits at the “0” position, press the primary mouse button and hold and then move the slider either left to rewind or right to advance. Once the mouse button is released, the slider returns to “0”.

MediaFiler Operations MediaFiler Operations
markin, markout


Machine Name

Machine Name window displays the name of the device, either source or target, selected via the radio buttons at the bottom of the screen located beside each target and the source device.

Device Controls Device Controls


Machine State

Machine State window displays a status of the device selected with the radio buttons on the lower left portion of the screen.

Device Controls Device Controls


Current Position of the Media and Dub Downcount Counter

The left window is the Current Position of the Media setting in HH:MM:SS:FF format were HH is hours, MM is minutes, SS is seconds and FF is frames. This window displays the current position for the source being read. The window displays only the position for videotape input.

The right window is the Dub Downcount Counter setting in HH:MM:SS:FF format were HH is hours, MM is minutes, SS is seconds and FF is frames. This window displays the amount of time remaining for the source being read. Only the remaining time for videotape input is displayed.

Device Controls Device Controls


In Point, Out Point, Duration, Lock Duration

In Point displays the Start Of Message. This window displays only the position for videotape input. The operator may enter a value or Mark In the position after shuttling/jogging to the proper position. If a value is entered, the Mark In button does not need to be clicked.

Duration displays the length of the piece being dubbed. Duration may be set for input from either a tape device or a video server. The operator may enter a value in Duration and lock it in by checking the Lock Duration box

Out Point displays the End Of Message. This window shows only the position for videotape input. The operator may enter this field or Mark Out the position after shuttling/jogging to the proper position.

NOTE: A check mark in the Lock Duration box will calculate, following entry of a value and pressing <enter>, the Out Point position based on the In Point entered and the Duration. This will override the actual Out Point, should it be different. It is useful when it is needed to record exactly a 30-second spot, for example. By unmarking the Lock Duration box, the Duration field will be calculated as the difference between the In Point and Out Point. The Lock Duration box can be defaulted to be either checked or blank by setting the UseActualLength in the MedFiler.ini file to “YES” for NO check mark or “NO” to have the Lock Duration field checked. See the sample MedFiler.ini file in Appendix A.

Device Controls Device Controls


GoTo In and GoTo Out

Clicking on the GoTo In button advances the videotape source media to the Start Of Message position designated by the In Point.

The GoTo Out button advances the media to the End Of Message (EOM) position designated by the Out Point counter.

Device Controls Device Controls


Mark In and Mark Out

Clicking on the Mark In button will set the Start Of Message (SOM) location based on the current tape position.

A mouse click on the Mark Out will set the End Of Message location based on the current tape position.

NOTE: If videotape is positioned using the Media Control Slide, the device control buttons or the control panel on the actual videotape machine, the Mark In and Mark Out buttons must be used to set the Start Of Message and End Of Message position. Merely positioning the tape will not set the SOM or EOM.

Device Controls Device Controls

markin, markout


Fast Rewind button

This is the Fast Rewind button, which will quickly rewind videotape or return a spot on a video server to its beginning.

Device Controls Device Controls


Back One Frame Button

The Back One Frame button reverses the material one frame at a time, each time it is clicked.

Device Controls Device Controls


Pause Button

Pause button pauses the playing clip.

Device Controls Device Controls


Play Button

The Play button plays the piece.

Device Controls Device Controls


Forward One Frame Button

The Forward One Frame button advances the material one frame at a time with every mouse click.

Device Controls Device Controls


Fast Forward Button

Fast Forward button quickly advances the piece when it is clicked.

Device Controls Device Controls


Eject Button

The Eject button works only with videotape machines and ejects a tape from the VTR when clicked.

Device Controls Device Controls


Stop Button

This is the Stop button. Clicking it will stop the operation.

Device Controls Device Controls


Load (Cue) Button

Load ( Cue ) button loads or cues the clip, specified in the House Name field, on a video server at the beginning of the material and for a video tape, at its current location.

Device Controls Device Controls


The Media Control Slide

The Media Control Slide allows the operator to easily rewind and/or advance the material by sliding the control slide with the mouse. The Media Control Slide sits at the “0” position. By moving the slide to the right, the piece will advance from 1/8th normal speed up to 64 times the normal speed. Moving the slide to the left will rewind the piece from 1/8th normal speed up to 64 times the normal speed. This permits the operator to quickly and easily advance or rewind lengthy pieces. The slider will turn from magenta to green when the cursor has captured the slider. Position the cursor over the slider as it sits at the “0” position, press the primary mouse button and hold and then move the slider either left to rewind or right to advance. Once the mouse button is released, the slider returns to “0”.

Device Controls Device Controls


Functional Controls

Figure 3 – Functional Controls

The Functional Controls portion of the MediaFiler main screen controls the acceptance, rejection, review and capture of the input media description information in the database.

Perform Button

Perform button starts the recording of the break or show to the target(s).

Abort Button

Abort button will abort the recording to target(s). The material is deleted from the target devices(s) and no Florical Systems, Inc. database records are written

Review Button and Review Multiple Targets

Review button will allow the operator to review the clip on a video monitor. Up to three targets can be reviewed simultaneously. MediaFiler offers the operator the option of reviewing one target or multiple targets.

Multiple targets may be reviewed concurrently by first selecting the Review Multiple Targets found under the Settings Menu at the top left corner of the main screen. Then when the Review button is clicked, up to three targets can be reviewed. Should the operator want to return to Review Single Target mode, selecting the Settings menu and clicking on the Review Single Target will return to the single mode.

The MedFiler.ini file is where target components are also defined as review components. ReviewTable parameter defines the association of the record component with a review component. For example, record component VS01 would be listed in the MediaTable line and we would define RVS01 to review spot in the ReviewTable entry. Refer to the sample MedFiler.ini file in Appendix A.

Accept Button

Accept will commit the material into the target devices(s) and enters the item(s) in the Florical Systems, Inc. database.

Reject Button

Reject will NOT enter the item in the database and the material will not be committed into the target device(s).

MediaFiler Operations MediaFiler Operations


Perform Button

Perform button starts the recording of the break or show to the target(s).

Funtional Controls Functional Controls


Abort Button

Abort button will abort the recording to target(s). The material is deleted from the target devices(s) and no Florical Systems, Inc. database records are written

Funtional Controls Functional Controls


Review Button and Review Multiple Target Setting

Review button will allow the operator to review the clip on a video monitor. Up to three targets can be reviewed simultaneously. MediaFiler offers the operator the option of reviewing one target or multiple targets.

Multiple targets may be reviewed concurrently by first selecting the Review Multiple Targets found under the Settings Menu at the top left corner of the main screen. Then when the Review button is clicked, up to three targets can be reviewed. Should the operator want to return to Review Single Target mode, selecting the Settings menu and clicking on the Review Single Target will return to the single mode.

The MedFiler.ini file is where target components are also defined as review components. ReviewTable parameter defines the association of the record component with a review component. For example, record component VS01 would be listed in the MediaTable line and we would define RVS01 to review spot in the ReviewTable entry. Refer to the sample MedFiler.ini file in Appendix A.

Funtional Controls Functional Controls


Accept Button

Accept will commit the material into the target devices(s) and enters the item(s) in the Florical Systems, Inc. database.

Functional Controls Functional Controls


Reject Button

Reject will NOT enter the item in the database and the material will not be committed into the target device(s).

Functional Controls Functional Controls


Database Information Area

Figure 4 – Database Information Area

When a House Name is entered, if there is an existing database record, the information will populate these fields. The data can be amended or left intact and will be returned to the database with any amendments.

House Name

House Name is the name of the clip or show entered by the operator to be assigned and stored in the database and ingested into the target device(s).

If a House Name exists, MediaFiler will display a warning message informing the operator this spot has a record in the Florical Systems Inc. database.

Selecting the No button will not delete the spot from the database. The Review button will be come activated and the operator then may review the spot. Pressing the Yes button will immediately delete the record from the Florical Systems Inc. database. The spot can then be ingested using the existing name. A new Location Record is then inserted into the Florical Systems Inc. database and the spot committed to the target device when the Accept button is pressed.

Advertiser Name

Advertiser Name is the name of the clip advertiser entered by the operator and which is automatically entered in the Florical Systems, Inc. database.

Product Description

Product description is entered by the operator and is the type or class of clip or item to be stored in the database.

Agency ID

Agency ID is the name of the advertising agency responsible for this piece, input into this field by the operator, supplying the clip to be stored in the database.

Expiration Date

Expiration Date is the date when this clip should be expired or not used. It is stored in the database and is entered by the operator or selected from the drop-down menu. Infinite box is used to indicate there is no expiration date and no date is stored in the database.

Federal Code

Federal Code is the code for this clip type to be stored in the database, which can be selected from the drop down menu by the operator. The codes are user defined and are added to the MedFiler.ini file as MessageType_x="CO - COMMERCIAL" under the [Facility config] section of the file, where ‘x’ is a sequential number of the messages. See the sample MedFiler.ini file in Appendix A.

MediaFiler Operations MediaFiler Operations


House Name

House Name is the name of the clip or show entered by the operator to be assigned and stored in the database and ingested into the target device(s).

If a House Name exists, MediaFiler will display a warning message informing the operator this spot has a record in the Florical Systems Inc. database.

Selecting the No button will not delete the spot from the database. The Review button will be come activated and the operator then may review the spot. Pressing the Yes button will immediately delete the record from the Florical Systems Inc. database. The spot can then be ingested using the existing name. A new Location Record is then inserted into the Florical Systems Inc. database and the spot committed to the target device when the Accept button is pressed.

Database Information Area Data Base Information Area


Advertiser Name

Advertiser Name is the name of the clip advertiser entered by the operator and which is automatically entered in the Florical Systems, Inc. database.

Database Information Area Data Base Information Area


Product Description

Product description is entered by the operator and is the type or class of clip or item to be stored in the database.

Database Information Area Data Base Information Area


Agency ID

Agency ID is the name of the advertising agency responsible for this piece, input into this field by the operator, supplying the clip to be stored in the database.

Database Information Area Data Base Information Area


Expiration Date and Infinite Box

Expiration Date is the date when this clip should be expired or not used. It is stored in the database and is entered by the operator or selected from the drop-down menu. Infinite box is used to indicate there is no expiration date and no date is stored in the database.

Database Information Area Data Base Information Area


Federal Code

Federal Code is the code for this clip type to be stored in the database, which can be selected from the drop down menu by the operator. The codes are user defined and are added to the MedFiler.ini file as MessageType_x="CO - COMMERCIAL" under the [Facility config] section of the file, where ‘x’ is a sequential number of the messages. See the sample MedFiler.ini file in Appendix A.

Database Information Area Data Base Information Area


Status Information Area

Figure 5 – Status Information Area

The Status Information Area is used to select the source device from which to play and then to select the target device(s) to be recorded into. The status of each selected device will be displayed in the Status window.

The components available as source or target devices must be defined in the Station.ini file under both the Platform section and the Component section. See Appendix B for a sample Station.ini file.

Source

The radio button to the left of these boxes, when clicked, displays the status of this device in the Machine Name and Machine Status windows at the top of the screen. The Source menu displays, by clicking the down arrow, all of the devices defined in the component section of the Station.INI file. The Media Name the clip was recorded on will display here. The Media Name can either be manually typed into the field, or automatically inserted from the MediaTable line of the MedFiler.ini file. The Start Of Message, Duration and End Of Message position will appear in the In Point, Duration and Out Point boxes respectively. A sample Station.ini file can be found in Appendix B and a sample MedFiler.ini file is in Appendix A.

Target

The radio buttons to the left of these boxes, when clicked, display the status of this device in the Machine Name and Machine Status windows at the top of the screen. The Target selection menus allow the use of three separate devices. The Status boxes display the device status. The Media Name boxes display the media on which the clip is being recorded and the File Name displays the house name of the file.

MediaFiler Operations MediaFiler Operations


Source

The radio button to the left of these boxes, when clicked, displays the status of this device in the Machine Name and Machine Status windows at the top of the screen. The Source menu displays, by clicking the down arrow, all of the devices defined in the component section of the Station.INI file. The Media Name the clip was recorded on will display here. The Media Name can either be manually typed into the field, or automatically inserted from the MediaTable line of the MedFiler.ini file. The Start Of Message, Duration and End Of Message position will appear in the In Point, Duration and Out Point boxes respectively. A sample Station.ini file can be found in Appendix B and a sample MedFiler.ini file is in Appendix A.

MediaFiler Operations Status Information Area


Target

The radio buttons to the left of these boxes, when clicked, display the status of this device in the Machine Name and Machine Status windows at the top of the screen.The Target selection menus allow the use of three separate devices. The Status boxes display the device status. The Media Name boxes display the media on which the clip is being recorded and the File Name displays the house name of the file.

MediaFiler Operations Status Information Area


Appendix A

Click this logo to view our Webpage

Appendix A – MedFiler.ini File

[Facility config]

;

; Name of the component in Station.ini that is authorized

; to control machine component. Maximum of 6 characters

;

; Example: AuthorizedComponent_02="MF_CH1"

;

ComponentName=MF_AQ4

;

;MessageType_1=" - Any Message"

;MessageType_2="CA - Commercials"

;

MessageType_1="PG - PROGRAM"

MessageType_2="CO - COMMERCIAL"

MessageType_3="PR - PROMOTION"

MessageType_4="PS - PUBLIC SERVICE ANN."

MessageType_5="RE - REMARKS"

MessageType_6="R1 - REMARKS"

MessageType_7="R2 - REMARKS"

MessageType_8="TR - TRANSITION"

MessageType_9="SP - SPONSORS"

MessageType_10="BR - BRIDGE"

MessageType_11="ID - IDENTIFICATIONS"

MessageType_12="N - NEWS"

;

; "UseActualLength" will set initial value for the duration's check box

; UnChecked/Empty if UseActualLength=YES (default)

; Checked/Marked if UseActualLength=NO

; If duration's check box marked it means we have to use duration value to calculate

; EOM (End Of Message) let's say if we want to record exactly 30 sec spots

;

UseActualLength=YES

;

ReactTime=400

;

; "DelayAfterPlayTime" specifies number of msec to sleep

; after Play and before Record commands.

; We need that parameter for devices like EMC server

; because record command can be sent well in advance to wait for internal

; timecode to hit specified SOM. If we start recording earlier then playing tape,

; there won't be timecode coming out from tape, then encoder will decide

; that "film with null bitrate" and no encode will be done.

;

;DelayAfterPlayTime=4000

;

; ReviewTable parameter defines association of the record component with

; a review component. For record componentVS01 we will use RVS01 to review spot

;

ReviewTable=VS01,RVS01;SW01,RSW01;VS02,RVS02

;

; Table of component name and media name for it

;

MediaTable=VS01,C01;SW01,NULL

;

; Specify dummy source (NULL_MC component in order to record from sattelite

; or other direct sources

;

DummySourceComponent=SW01

;

ControlTiming=Yes

;

DelayBeforeStop=5000

;

[LOG]

;

ReportLevel=10

;

[Settings]

;

WindowPos=0,1,-1,-1,0,0,47,26,953,665

MediaFiler Introduction MediaFiler Introduction


Appendix B

Click this logo to view our Webpage

Appendix B – Station.ini File

; FLORICAL SYSTEMS INC. – Station.ini Configuration File

[STATION]

StationName="FSI"

DefaultFrameMode="NTSC-DF"

;PrimaryUserIdFileName="C:\FLORICAL\USERID.INI"

;BackupUserIdFileName="C:\FLORICAL\USERID.INI"

;PrimaryMediaDBPath="C:\FSIDB\"

;BackupMediaDBPath="C:\FSIDB\"

PrimaryUserIdFileName="C:\FLORICAL\UserId.ini"

BackupUserIdFileName="C:\FLORICAL\UserId.ini"

PrimaryMediaDBPath="C:\FLORICAL\FSIDB"

BackupMediaDBPath="C:\FLORICAL\FSIDB"

PlatformName_01="FSI_COMPUTER"

;******************************************************************************

; PLATFORM DESCRIPTION SECTION

;-----------------------------------------------------------------------------

[PLATFORM_FSI_COMPUTER]

PlatformNetworkName="FSI_COMPUTER"

TimeCodeBrd_01="SYSTEM,ADRIENNE,0xCC00,NTSC-DF,ISR_1,VREF,PCTIME,0"

PrimaryServer="YES"

PrimaryActiveScheduleListService="YES"

PrimaryTimeCodeMaster="YES"

PrimaryMasterPlatformServicePlatform="YES"

Component_01="VR325,COM,1,38400,O,8,1"

;NULL_MC Switcher Component

Component_02="SW01,COM,99,2400,E,8,1"

Component_03="VS01,COM,3,38400,O,8,1"

[COMPONENT_VR325]

ComponentModel="SONY_BVW75"

ComponentExe="C:\Florical\Shared\Equipment\FSIVTRSTD.EXE"

ComponentCfgFileName="C:\Florical\Shared\Equipment\SONY_BVW75_MODEL.INI"

AuthorizedComponent_01="MF_AQ4"

NoControlAlias="NVR325"

RolledGpo=""

EndGPO=""

GlobalMediaGroup_01=""

LocalMediaGroup_01=""

PhysicalMediaType="C"

PreRollFrames=200

; Input Signal Connection

SignalPort_01="VR325_InSig,PhysicalInputPortA,I"

; Output Signal Connection

SignalPort_02="VR325_OutSig,PhysicalOutputPortA,O"

[COMPONENT_VS01]

ComponentModel="HP"

ComponentExe="C:\Florical\Shared\Equipment\FSIVFSSTD.exe"

ComponentCfgFileName="C:\Florical\Shared\Equipment\ VFSSTD_MODEL.INI"

AuthorizedComponent_01="MF_AQ4"

NoControlAlias="NCHP"

LocalMediaGroup_01=""

GlobalMediaGroup_01="VSHP"

PhysicalMediaType="F"

PreRollFrames="30"

;Output

SignalPort_01="VS01,VideoOutputPort,O"

[COMPONENT_SW01]

; X by 1 ROUTER

ComponentModel="NCSW01"

ComponentExe="C:\Florical\Shared\Equipment\FSINULL_MC.exe"

ComponentCfgFileName="C:\ Florical\Shared\Equipment\NULL_MC.ini"

NoControlAlias="NCSW01"

PreRollFrames="0"

AuthorizedComponent_01="MF_AQ4"

CutTransitionTimingFrames="0,0,0,0,0,0,0,0,0,0,0,0"

;Inputs

; When you put a valid Source Name like BLK, BARS, TEST for the Connection

; then the switcher should switch to that if the same name is used in the Schedule.

SignalPort_01="S1,PhysicalInputPortA,I"

SignalPort_02="S2,PhysicalInputPortB,I"

SignalPort_03="S3,PhysicalInputPortC,I"

SignalPort_04="S4,PhysicalInputPortD,I"

SignalPort_05="S5,PhysicalInputPortE,I"

SignalPort_06="S6,PhysicalInputPortF,I"

SignalPort_07="S7,PhysicalInputPortG,I"

SignalPort_08="VS01,PhysicalInputPortH,I"

SignalPort_09="S9,PhysicalInputPortI,I"

SignalPort_10="S10,PhysicalInputPortJ,I"

SignalPort_11="BLACK,PhysicalInputPortK,I"

SignalPort_12="VR325_OutSig,PhysicalInputPortL,I"

;

;Outputs

; CHANNEL_FSIY marks this as the MASTER CONTROL SWITCHER.

; This is where you final video is provided.

SignalPort_13="CHANNEL_FSIY,PhysicalOutputPortA,O"


FLORICAL SYSTEMS-Automation Products

SpotCacher | Industry's Most Efficient Video Server and Cache Management System
AirBoss-NT | Windows NT Based Advanced On-Air Automation System
ShowTimer | Fully Automatic Program Acquisition and Timing System
Newsrepeater | Automated 24 Hour News Channel
CacheManager | Save Your Cart Machine!
 | Increase your revenues, reduce your operating costs and make the operation of your broadcast facility simpler and more efficient, that's what our comprehensive line of automation systems are designed to do. Today's broadcast facility is faced with ever increasing pressures from HDTV deadlines, SDTV multi-casting, licensed management agreements, regional feed origination, the quality of available staff, using the new digital equipment alongside old analog equipment, and even inserting that logo bug.
Most complete line of broadcast facility automation systems | We offer the most complete line of broadcast automation systems on the market today and have fully operational systems in major broadcast facilities throughout the world. Our automation systems cover more aspects of the technical facility than any other automation supplier and with our implementation of the Windows NT operating platform, we are truly the industry leader.
Industry's most efficient video server and cache management system | Our premier product is the industry's most efficient video server and cache management system. SpotCacher is installed in major installations worldwide using all of the top video servers brands on the market today.
Fully automatic multi-channel server management system Scalable multiple-channel on-air presentation system | Airboss, our on-air presentation system, is one of the first to be offered in the Windows NT format. It is fully scalable for the largest installations, provides seamless integration with traffic systems and has powerful editing capabilities that allow last second changes before air. It is truly the most powerful and flexible on-air presentation system on the market today.
Fully automatic program acquisition and timing system Industry standard Windows NT operating platform | Program acquistion from satellite becomes a simple process with ShowTimer. It moves the dishes, tunes the receivers, times the shows and puts the information directly into the database. ShowTimer uses most powerful scheduling system in the industry, scheduling recordings for this week, next month, next year and even years into the future.
Relational database identifies and locates multiple copies of all material System architectures with no single point of failure | The Florical Media Database is a networked relational database that provides the ability to track unlimited multiple copies of all commercials on unlimited numbers of different media, another unique and powerful FloriCal feature.
Multiple user workstations available on all products | NewsRepeater is designed to efficiently record and playback the most recent live newscast from a facility to a second transmission channel.
Seamless integration with all major traffic systems Interfaces with most common broadcast equipment | For the most comprehensive, flexible and expandable broadcast facility automation, the Choice of Industry Professionals is Always FLORICAL!


.topic 0x80650651
 Abort button will abort the recording to target(s).  The material is deleted from the target devices(s) and no Florical Systems, Inc. database records are written

.topic 0x8065062d
  Accept will commit the material into the target devices(s) and enters the item(s) in the Florical Systems, Inc. database.

.topic 0x80650638
 Works only with videotape machines and ejects a tape from the VTR when clicked.

.topic 0x806500d9
 Pause button pauses the playing clip.

.topic 0x80650189
 Click on the GoTo In button advances the videotape source media to the Start Of Message position designed by the In Point.

.topic 0x8065018a
 GoTo Out button advances the media to the End Of message position designated by the Out Point counter

.topic 0x806500db
 The Back One Frame button reverses the material one frame at a time, each time it is clicked.

.topic 0x806500da
 The Forward One Frame button advances the material one frame at a time with every mouse click.

.topic 0x80650187
 Click on the Mark In button will set the Start Of Message location based on the current tape position.

.topic 0x80650188
 Click on the Mark Out will set the End Of Message location based on the current tape position.

.topic 0x80650671
 Loads or cues the clip, specified in the House Name field, on a video server at the beginning of the material and for a video tape, at its current location.

.topic 0x8065065d
 Perform button starts the recording of the break or show to the target(s).

.topic 0x806500d7
 The Play button plays the piece.

.topic 0x8065065c
 Reject will NOT enter the item in the database and the material will not be committed into the target device(s).

.topic 0x8065065e
 Review button will allow the operator to review the clip on a video monitor.  Up to three targets can be reviewed simultaneously.  MediaFiler offers the operator the option of reviewing one target or multiple targets.

.topic 0x806500dd
 This is the Fast Rewind button, which will quickly rewind videotape or return a spot on a video server to its beginning

.topic 0x806500dc
 Fast Forward button quickly advances the piece when it is clicked.

.topic 0x80650645
 Clicking it will stop the operation.

.topic 0x80650648
 Advertiser Name is the name of the clip advertiser entered by the operator and which is automatically entered in the Florical Systems, Inc. database.

.topic 0x80650647
 Agency ID is the name of the advertising agency responsible for this piece, input into this field by the operator, supplying the clip to be stored in the database.

.topic 0x8065066b
 A check mark in the Lock Duration box will calculate, following entry of a value and pressing <enter>, the Out Point position based on the In Point entered and the Duration.
By unmarking the Lock Duration box, the Duration field will be calculated as the difference between the In Point and Out Point.

.topic 0x80650672
 Infinite box is used to indicate there is no expiration date and no date is stored in the database.

.topic 0x80650673
 Dub Downcount Counter sets in HH:MM:SS:FF format were HH is hours, MM is minutes, SS is seconds and FF is frames.  This window displays the amount of time remaining for the source being read.  Only the remaining time for videotape input is displayed.

.topic 0x80650666
 Duration displays the length of the piece being dubbed.

.topic 0x80650665
 Out Point displays the End Of Message.  This window shows only the position for videotape input.  The operator may enter this field or Mark Out the position after shuttling/jogging to the proper position.

.topic 0x8065064c
 Expiration Date is the date when this clip should be expired or not used.  It is stored in the database and is entered by the operator or selected from the drop-down menu.

.topic 0x80650633
 House Name is the name of the clip or show entered by the operator to be assigned and stored in the database and ingested into the target device(s).
If a House Name exists, MediaFiler will display a warning message informing the operator this spot has a record in the Florical Systems Inc. database.

.topic 0x8065063f
 Federal Code is the code for this clip type to be stored in the database, which can be selected from the drop down menu by the operator.  The codes are user defined and are added to the MedFiler.ini file as MessageType_x="CO - COMMERCIAL" under the [Facility config] section of the file, where ‘x’ is a sequential number of the messages.  See the sample MedFiler.ini file in Appendix A.

.topic 0x8065063a
 The Media Name the clip was recorded on will display here.  The Media Name can either be manually typed into the field, or automatically inserted from the MediaTable line of the MedFiler.ini file.

.topic 0x80650649
 Product description is entered by the operator and is the type or class of clip or item to be stored in the database.

.topic 0x8065065f
 The radio button, when clicked, displays the status of this device in the Machine Name and Machine Status windows at the top of the screen.

.topic 0x80650660
 The radio button, when clicked, display the status of this device in the Machine Name and Machine Status windows at the top of the screen.

.topic 0x80650661
 The radio button, when clicked, display the status of this device in the Machine Name and Machine Status windows at the top of the screen.

.topic 0x80650662
 The radio button, when clicked, display the status of this device in the Machine Name and Machine Status windows at the top of the screen.

.topic 0x80650664
 In Point displays the Start Of Message.  This window displays only the position for videotape input.  The operator may enter a value or Mark In the position after shuttling/jogging to the proper position.  If a value is entered, the Mark In button does not need to be clicked.

.topic 0x80650669
 Duration

.topic 0x8065066a
 End Of Message position

.topic 0x8065064d
 The Source menu displays, by clicking the down arrow, all of the devices defined in the component section of the Station.INI file.

.topic 0x80650668
 The Start Of Message,

.topic 0x80650652
 Displays the status of this device in the Machine Name and Machine Status windows at the top of the screen.

.topic 0x80650639
 Machine Name window displays the name of the device, either source or target, selected via the radio buttons at the bottom of the screen located beside each target and the source device.

.topic 0x80650623
 Machine State window displays a status of the device selected with the radio buttons on the lower left portion of the screen.

.topic 0x80650621
 The Current Position of the Media setting in HH:MM:SS:FF format were HH is hours, MM is minutes, SS is seconds and FF is frames.  This window displays the current position for the source being read.  The window displays only the position for videotape input.

.topic 0x80650659
The File Name displays the house name of the file.

.topic 0x80650656
 The Media Name boxes display the media on which the clip is being recorded

.topic 0x80650653
 The Status boxes display the device status.

.topic 0x8065065a
 The File Name displays the house name of the file.

.topic 0x80650657
 The Media Name boxes display the media on which the clip is being recorded

.topic 0x80650654
 The Status boxes display the device status.

.topic 0x8065065b
 The File Name displays the house name of the file.

.topic 0x80650658
 The Media Name boxes display the media on which the clip is being recorded

.topic 0x80650655
 The Status boxes display the device status.

.topic 0x8065064e
 The Target selection menus allow the use of three separate devices.

.topic 0x8065064f
 The Target selection menus allow the use of three separate devices.

.topic 0x80650650
 The Target selection menus allow the use of three separate devices.

.topic 0x806504bb
 Rewind and/or advance the material by sliding the control slide. Position the cursor over the slider as it sits at the "0" position, press the primary mouse button and hold and then move the slider either left to rewind or right to advance.  Once the mouse button is released, the slider returns to "0".


Advanced On-Air Automation

Fully scalable multi-channel system

Industry Standard Windows NT
operating platform

Allows last second changes before air

Operator control of Graphical User Interface

Provides Powerful editing capabilities

Seamless integration with traffic systems

Frame accurate

Supports redundancy and mirroring

Interfaces with all common broadcast equipment

Full master control switcher automation

irBoss-NT is easy to integrate into an existing system, offers greater redundancy capabilities than other systems and is simple and intuitive to use. Running under the Windows NT Graphical User Interface, AirBoss-NT is easy to operate for live programming and provides totally unattended operation for recorded or remote originating programming. AirBoss-NT assures commercials are aired with a superior look to manual operation. AirBoss-NT systems provide multiple regional commercial feeds for a single program channel with seamless transitions.

AirBoss-NT is rugged and flexible even under the most adverse conditions. Operating onthe Windows NT platform, allows us to implement Distributed Component Object Modeling (DCOM) to produce an almost self healing software product.The frame-accurate AirBoss-NT system can continue to operate under the most adverse conditions including loss of the Local Area Network (LAN), the file server, or the media database.

AirBoss-NT is built with state-of-the-art software development tools which provide the outstanding flexibility in configuration of the operator interface. Rapid schedule changes are effected with such features as direct screen edit, drag and drop, cut and paste and other word processing-like features. The ability to select media from a window into the data base and drop the media onto a schedule surpasses the ability of many traffic systems.

AirBoss-NT reduces operational errors, improves on-air appearance, reduces billing mistakes and provides flexibility for last second changes from workstations in the traffic department or Master control. AirBoss-NT operates the most modern and sophisticated equipment on the market today, including video servers. It effortlessly controls multiple channel operations even in fully mirrored mode!
AirBoss-NT - the Most Advanced
On-Air Presentation System!


FLORICAL SYSTEMS - CacheManager

Imports schedules from standard traffic systems

Exports as-run logs to standard traffic systems

Standard Windows NT GUI on AirBoss-NT and SpotCacher

Windows NT functions for quick and accurate
editing of playlists

Breaks-Only playback
of spots from
digital video server

Roll breaks from keyboard, mouse, switcher tally, or Quick Reaction Control Panel

Host Level Cart interface allows quick return to standalone cart operation

Database utility to search cache contents and modify schedule at click of a mouse, from either traffic dept or master control

Upgradeable to standard AirBoss and SpotCacher for multi channel caching and playback

SAVE YOUR CART MACHINE!

CacheManager is an inexpensive automation solution which will dramatically extend the life of your Sony Betacart system. It will reduce robot, VTR, and tape usage by as much as 90%. The CacheManager will automatically cache spots from your cart machine into a server/cache and play those spots to air based on your traffic schedule. It combines many of the features of FloriCal's popular AirBoss and SpotCacher systems.

CacheManager combines basic functions of FloriCal's Windows NT systems, SpotCacher and AirBoss-NT, into an easy upgrade for your robotic cart machine operation. There is a LAN, operating under control of a Windows NT network operating system, so that the traffic department can have a terminal that generates accurate timing as well as a traffic discrepancy report. Install it yourself, with telephone advice from FloriCal, or purchase installation assistance and training.

The CacheManager can be expanded to control multiple devices including master control (presentation) switchers, routing switchers, VTRs, digital video file servers, character generators, electronic still stores, etc. FloriCal's systems can be expanded to cache from multiple libraries to unlimited numbers of cache devices, including mirrored and redundant caches. The systems can control most cart machines and digital tape archive systems.

Install it yourself, with telephone advice from FloriCal, or purchase installation assistance and either factory or on-site training. On-site consulting will be billed at a daily rate for time plus travel expense. An annual Gold Level Maintenance contract is required.

REDUCE TAPE OPERATIONS

UP TO 90% WITH

CACHEMANAGER


24 hours news channel for cable

Creates a 24 Hr News Channel

Unattended Operation
24 Hrs/Day,
7 Days/Week

Records and Replays Most Recent Live Newscast

Repeats Original Commercials or Inserts New Spots

Signals downstream for commercial insertion

Interfaces with traffic for instructions and invoicing

 NewsRepeater is our 24 hour news channel automation system. It can be used by a cable TV system or a local television station news department to provide a 24 hour local news channel to subscribers via a local cable TV system, a microwave distribution system or in SDTV multi-cast mode on an HDTV channel.

NewsRepeater records a live newscast and automatically logs the segment timing into a database using exact timecodes on a video tape or disk. It then plays back (or repeats) the newscast with either repeated or newly inserted commercial breaks.

It can also signal many different levels of cable operators (regional, city and neighborhood) to perform their local commercial insertions.

NewsRepeater repeatedly plays back the recorded version of the last live newscast until the next live newscast occurs. It runs totally unattended 24 hours per day, 7 days per week.

Originally designed for tape machines, NewsRepeater is even more dynamic using the video servers on the market today.


ShowTimer - Program Acquisition and Timing

Unattended satellite dish positioning
and receiver tuning

Controls router switcher paths

Tests tape machines for head clogs

Powerful traffic system for program acquisition allows scheduling months and years in advance

Produces accurate timing & automatically enters data into database

Locates barter commercials inside programs as well as commercial breaks

Interfaces to most common videotape machines, cart machines and video servers 		Program acquistion from satellite becomes a simple process with ShowTimer. It eliminates human errors, reduces scheduling time and distributes information faster than humanly possible. ShowTimer is fully operational in major broadcast facilities throughout the World.

ShowTimer moves the dishes and tunes the receivers, routes the signals into the record machine and tests it for head clogs. It times the shows, not only for commercial breaks but also for internal barter spots and puts the information directly into the database to be shared with other software programs including traffic. When used in combination with AirBoss, our On-Air Presentation System, program material can go from satellite to transmitter totally unattended.

ShowTimer uses the the most powerful scheduling system in the industry. It schedules recordings for this week, next month, next year and even years into the future.

ShowTimer offers the only true acquisition traffic system available today. It greatly reduces input time, input errors and human intervention. A Monday through Friday record request is entered one time into the system and can continue for years. Entries can be made directly from the traffic department. Scheduling conflicts can be discovered and eliminated months in advance.

Fewer refeeds, emergency deliveries, entry and timing errors which result in in blown spots or other on-air mistakes all add up to substantial cost savings for any facility.

ShowTimer, the best choice for
Program Acquistion and Timing!


SpotCacher--Video Server and Cache Management

Industry's most efficient server and cache management system

Installed and fully operational in major multi-channel facilities worldwide

Dramatically reduces the investment in storage devices

Fully automatic multiple-channel server management system

Relational database that identifies and locates multiple copies of all material

Use industry standard Window NT operating platform

Considers complete schedules not just partial playlists

Considers all current and future schedules for all channels (not just a current partial playlist for each channel)

Considers time ahead not just number of events

Unlimited number of channels and schedules

Supports full redundancy and mirroring 		potCacher is the broadcast industry's most efficient video server and cache management system. It is fully operational in major multi-channel installations worldwide utilizing all of the top video servers on the market today (EMC Celerra or Bobyx (both via ethernet), Pinnacle/HP, GVG Profile XP, ASC VR400, SeaChange, Sony, Pluto, Accom, MediaPool and any VDCP Protocol server). It controls even their most advanced features with ease. By using SpotCacher you can drastically reduce your investment in storage devices, especially in multi-channel installations. And by operating on the industry standard Windows NT platform, SpotCacher provides easy integration into the television facilities of tommorrow.

The power and efficiency of the SpotCacher system comes from its ability to merge information from all existing schedules for all channels before deciding how much material to load into the server. Most systems only consider a limited look ahead portion of a "playlist" for a single channel. These limited systems often load spots, delete them after airing only to reload them later the same day. SpotCacher eliminates unnecessary loads and purges.

Intelligent purging of material further adds to SpotCacher's efficiency. It only removes the amount of material necessary to make room for spots that must be loaded for airing. Then, it not only considers what spots are on future schedules, but also length of spots, type of spots (promo, commercial, PSA), last play date, etc...

SpotCacher's absolute minimization of library use produces a dramatic reduction in maintenance on existing robotic cart machines and practically eliminates tape replacement.

SpotCacher is a true Hierarchical Storage Management System for video material. It handles a hierarchy of multiple libraries, multiple servers and multiple caches, in any combination. In addition to the traditional downward vertical movement of material from libraries to caches, SpotCacher also controls horizontal movement from video server to video server or cache to cache, and upward vertical movement from cache to server and server to library. Flexibility like this simplifies the most complicated installations.

For Smooth and Efficient Video Server Operation with minimum initial investment and multi-channel capability, FloriCal's SpotCacher is the Answer!